package cn.hanghui.outapi.platform.wuxiairport.constant;

public enum ExternalInfo {

    /**
     * 自助办证机人员信息推送
     */
    PUSH_PERSON_INFO("PUSH_PERSON_INFO", "自助办证机人员信息推送"),
    ;

    public final String infName;

    public final String desc;

    ExternalInfo(String infName, String desc) {
        this.infName = infName;
        this.desc = desc;
    }
}
